<!DOCTYPE html>
<html dir="ltr" lang="en">

<head>
  <meta name="viewport" content="width=device-width,initial-scale=1.0" />
  <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
  <meta name="description" content="Ngopress - Nonprofit, Crowdfunding & Charity HTML5 Template" />
  <meta name="keywords" content="charity,crowdfunding,nonprofit,orphan,Poor,funding,fundrising,ngo,children" />
  <meta name="author" content="ThemeMascot" />
  <!-- <title>Ngopress - Nonprofit, Crowdfunding & Charity HTML5 Template</title> -->
  
  <link href="images/favicon.png" rel="shortcut icon" type="image/png">
  <link href="images/apple-touch-icon.png" rel="apple-touch-icon">
  <link href="images/apple-touch-icon-72x72.png" rel="apple-touch-icon" sizes="72x72">
  <link href="images/apple-touch-icon-114x114.png" rel="apple-touch-icon" sizes="114x114">
  <link href="images/apple-touch-icon-144x144.png" rel="apple-touch-icon" sizes="144x144">
  
  <link href="css/bootstrap.min.css" rel="stylesheet" type="text/css">
  <link href="css/animate.min.css" rel="stylesheet" type="text/css">
  <link href="css/javascript-plugins-bundle.css" rel="stylesheet" />
  
  <link href="js/menuzord/css/menuzord.css" rel="stylesheet" />
  
  <link href="css/style-main.css" rel="stylesheet" type="text/css">
  <link id="menuzord-menu-skins" href="css/menuzord-skins/menuzord-rounded-boxed.css" rel="stylesheet" />
  
  <link href="css/responsive.css" rel="stylesheet" type="text/css">
  
  <link href="js/timeline-cp-responsive-vertical/timeline-cp-responsive-vertical.css" rel="stylesheet" type="text/css">
  <link href="js/timeline-cd-horizontal/css/timeline-cd-horizontal.css" rel="stylesheet" type="text/css">
  <script src="js/timeline-cd-horizontal/js/timeline-cd-horizontal.js"></script>
  
  <link href="js/timeline-horizontal-vertical/css/timeline-horizontal-vertical.css" rel="stylesheet" type="text/css">
  <script src="js/timeline-horizontal-vertical/js/timeline-horizontal-vertical.min.js"></script>
  <script src="js/timeline-horizontal-vertical/js/custom.js"></script>
  
  <link href="js/timeline-cd-vertical/css/timeline-cd-vertical.css" rel="stylesheet" type="text/css">
  <script src="js/timeline-cd-vertical/js/timeline-cd-vertical.js"></script>
  
  <link href="css/colors/theme-skin-color-set1.css" rel="stylesheet" type="text/css">
  
  <script src="js/jquery.js"></script>
  <script src="js/popper.min.js"></script>
  <script src="js/bootstrap.min.js"></script>
  <script src="js/javascript-plugins-bundle.js"></script>
  <script src="js/menuzord/js/menuzord.js"></script>
  
  <link rel="stylesheet" type="text/css" href="js/revolution-slider/css/rs6.css">
  <link rel="stylesheet" type="text/css" href="js/revolution-slider/extra-rev-slider1.css">
  
  <script src="js/revolution-slider/js/revolution.tools.min.js"></script>
  <script src="js/revolution-slider/js/rs6.min.js"></script>
  <script src="js/revolution-slider/extra-rev-slider1.js"></script>
  
  <!--[if lt IE 9]>
  <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
  <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
  <![endif]-->
</head>

<body class="tm-container-1230px has-side-panel side-panel-right">
  <div class="side-panel-body-overlay"></div>
  
  <div id="wrapper" class="clearfix">
    <header id="header" class="header header-layout-type-header-2rows">
      <div class="header-nav tm-enable-navbar-hide-on-scroll">
        <div class="header-nav-wrapper navbar-scrolltofixed">
          <div class="menuzord-container header-nav-container">
            <div class="container position-relative">
              <div class="row header-nav-col-row">
                <div class="col-sm-auto align-self-center">
                  <a href="index.php">
                    <img class="logo-default logo-1x" src="images/logo-wide-white.png" style="width: 60px; height: auto; "  alt="Logo">
                    <!-- <img class="logo-default logo-2x retina" src="images/logo-wide.png"  alt="Logo"> -->
                  </a>
                </div>
                <div class="col col-xl-auto ms-sm-auto pe-0 align-self-center">
                  <nav id="top-primary-nav" class="menuzord theme-color1" data-effect="fade" data-animation="none" data-align="right">
                    <ul id="main-nav" class="menuzord-menu">
                      <li class="menu-item"><a href="index.php">Home</a></li>
                      <li class="menu-item"><a href="about.php">About</a></li>
                      <li class="menu-item"><a href="#">Insurance</a>
                        <ul class="dropdown">
                          <li><a href="home-insurance.php">Home Insurance</a></li>
                          <li><a href="medical-insurance.php">Medical Insurance</a></li>
                          <li><a href="property-insurance.php">Property Insurance</a></li>
                          <li><a href="vehicle-insurance.php">Vehicle Insurance</a></li>
                          <li><a href="life-insurance.php">Life Insurance</a></li>
                          <li><a href="travel-insurance.php">Travel Insurance</a></li>
                        </ul>
                      </li>

                      <li class="menu-item"><a href="news-updates.php">News & Updates</a></li>
                      <li class="menu-item"><a href="contact.php">Contact</a></li>
                    </ul>
                  </nav>
                </div>
              </div>
              <div class="row d-block d-xl-none">
                <div class="col-12">
                  <nav id="top-primary-nav-clone" class="menuzord d-block d-xl-none default menuzord-color-default menuzord-border-boxed menuzord-responsive" data-effect="slide" data-animation="none" data-align="right">
                    <ul id="main-nav-clone" class="menuzord-menu menuzord-right menuzord-indented scrollable"></ul>
                  </nav>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </header>

    <script>
      // Function to set the active class based on the current page URL
      document.addEventListener("DOMContentLoaded", function() {
          const menuItems = document.querySelectorAll("#main-nav .menu-item a");
          const currentUrl = window.location.pathname.split('/').pop(); // Get current page filename

          menuItems.forEach(item => {
              if (item.getAttribute("href") === currentUrl) {
                  item.parentElement.classList.add("active"); // Add active class to the parent <li>
              }
          });
      });
    </script>

    <!-- Main content goes here -->

  </div>
</body>
</html>

<style>
  .menuzord-menu>li>a {
    padding: 8px 16px;
    border-radius: 0.375rem !important;
}
</style>