<?php include 'header.php'; ?>

<div class="main-content-area">

  <section class="page-title layer-overlay overlay-dark-9 section-typo-light bg-img-center" data-tm-bg-img="images/bg/bg1.jpg" style="background-image: url(&quot;images/bg/bg1.jpg&quot;);">
    <div class="container pt-100 pb-100">
      <div class="section-content">
        <div class="row">
          <div class="col-md-12 text-center">
            <h2 class="title">Contact</h2>
            <nav class="breadcrumbs" role="navigation" aria-label="Breadcrumbs">
              <div class="breadcrumbs">
                <span><a href="index.php" rel="home">Home</a></span>
                <span><i class="fa fa-angle-right"></i></span>
                <span class="active">Contact Us</span>
              </div>
            </nav>
          </div>
        </div>
      </div>
    </div>
  </section>

  <section class="divider">
    <div class="container">
      <div class="row pt-30">
        <div class="col-lg-4">
          <div class="icon-box icon-left iconbox-centered-in-responsive iconbox-theme-colored1 animate-icon-on-hover animate-icon-rotate bg-white-f1 p-30 mb-30">
            <div class="icon-box-wrapper">
              <div class="icon-wrapper">
                <a class="icon icon-type-font-icon icon-dark icon-circled"> <i class="flaticon-contact-044-call-1"></i> </a>
              </div>
              <div class="icon-text">
                <h5 class="icon-box-title mt-0">Phone</h5>
                <div class="content"><a href="tel:+919999988888">+91 99999 99999</a></div>
              </div>
              <div class="clearfix"></div>
            </div>
          </div>
          <div class="icon-box icon-left iconbox-centered-in-responsive iconbox-theme-colored1 animate-icon-on-hover animate-icon-rotate bg-white-f1 p-30 mb-30">
            <div class="icon-box-wrapper">
              <div class="icon-wrapper">
                <a class="icon icon-type-font-icon icon-dark icon-circled"> <i class="flaticon-contact-043-email-1"></i> </a>
              </div>
              <div class="icon-text">
                <h5 class="icon-box-title mt-0">Email</h5>
                <div class="content"><a href="mailto:">info@gurusoftware.com</a></div>
              </div>
              <div class="clearfix"></div>
            </div>
          </div>
          <div class="icon-box icon-left iconbox-centered-in-responsive iconbox-theme-colored1 animate-icon-on-hover animate-icon-rotate bg-white-f1 p-30 mb-30">
            <div class="icon-box-wrapper">
              <div class="icon-wrapper">
                <a class="icon icon-type-font-icon icon-dark icon-circled"> <i class="flaticon-contact-025-world"></i> </a>
              </div>
              <div class="icon-text">
                <h5 class="icon-box-title mt-0">Address</h5>
                <div class="content">14 Nikol Ahemdabad Gujarat</div>
              </div>
              <div class="clearfix"></div>
            </div>
          </div>

        </div>
        <div class="col-lg-8">
          <h2 class="mt-0 mb-0">Interested in discussing?</h2>
          <p class="font-size-20">Active &amp; Ready to use Contact Form!</p>

          <form id="contact_form" name="contact_form" class=""  method="post" novalidate="novalidate">
            <div class="row">
              <div class="col-sm-6">
                <div class="mb-3">
                  <label>Name <small>*</small></label>
                  <input name="form_name" class="form-control" type="text" placeholder="Enter Name">
                </div>
              </div>
              <div class="col-sm-6">
                <div class="mb-3">
                  <label>Email <small>*</small></label>
                  <input name="form_email" class="form-control required email error" type="email" placeholder="Enter Email" aria-invalid="true"><label id="form_email-error" class="error" for="form_email">This field is required.</label>
                </div>
              </div>
            </div>
            <div class="row">
              <div class="col-sm-6">
                <div class="mb-3">
                  <label>Subject <small>*</small></label>
                  <input name="form_subject" class="form-control required error" type="text" placeholder="Enter Subject"><label id="form_subject-error" class="error" for="form_subject">This field is required.</label>
                </div>
              </div>
              <div class="col-sm-6">
                <div class="mb-3">
                  <label>Phone</label>
                  <input name="form_phone" class="form-control" type="text" placeholder="Enter Phone">
                </div>
              </div>
            </div>
            <div class="mb-3">
              <label>Message</label>
              <textarea name="form_message" class="form-control required error" rows="5" placeholder="Enter Message"></textarea><label id="form_message-error" class="error" for="form_message">This field is required.</label>
            </div>
            <div class="mb-3">
              <input name="form_botcheck" class="form-control" type="hidden" value="">
              <button type="submit" class="btn btn-flat btn-theme-colored1 text-uppercase mt-10 mb-sm-30 border-left-theme-color-2-4px" data-loading-text="Please wait...">Send your message</button>
              <button type="reset" class="btn btn-flat btn-theme-colored3 text-uppercase mt-10 mb-sm-30 border-left-theme-color-2-4px">Reset</button>
            </div>
          </form>


        </div>
      </div>
    </div>
  </section>

  <section>
    <div class="container-fluid pt-0 pb-0">
      <div class="row">

      <iframe 
    src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d1506435.7315055134!2d72.55860987702056!3d23.022505615218566!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x395e84c11908f8a1%3A0x9d653657c8e62b!2sAhmedabad%2C%20Gujarat!5e0!3m2!1sen!2sin!4v1632980157635!5m2!1sen!2sin" 
    width="100%" 
    height="500" 
    frameborder="0" 
    allowfullscreen="" 
    style="width: 100%;">
</iframe>
      </div>
    </div>
  </section>
</div>
<?php include 'footer.php'; ?>